<?php
/* Connect To Database*/
require_once "../db.php"; //Contiene las variables de configuracion para conectar a la base de datos
require_once "../php_conexion.php"; //Contiene funcion que conecta a la base de datos
$di_linea = intval($_REQUEST['di_linea']);
$lineas  = $conexion->prepare("SELECT * FROM lineas WHERE id_linea = '$di_linea'");
echo '<option value = "">--Selecciona--</option>';
if ($lineas->execute()) {
    $a_result = $lineas->get_result();
}
while ($row = $a_result->fetch_array()) {
    echo '<option value = "' . $row['id_linea'] . '">' . $row['nombre_linea'] . '</option>';
}
